@media only screen and (max-width: 1200px) {
    .main-area {
        background-size: 20rem auto;
    }
}

@media only screen and (max-width: 992px) {
    .main-area {
        background-size: 15rem auto;
    }
}

@media only screen and (max-width: 767px) {
    p {
        line-height: 1.4
    }

    h1 {
        font-size: 2.8em;
        line-height: 1
    }

    h2 {
        font-size: 2.2em;
        line-height: 1.1
    }

    h3 {
        font-size: 1.8em
    }
    .main-area {
        background-size: 10rem auto;
    }
}

@media only screen and (max-width: 479px) {
    body {
        font-size: 12px
    }
}

@media only screen and (max-width: 359px) {
}

@media only screen and (max-width: 290px) {
}